<?xml version="1.0" encoding="utf-8"?>
<resources>

	<style
		name="ResultExposureText"
		parent="@android:style/TextAppearance">
		<item
			name="android:textSize">16dip</item>
		<item
			name="android:textStyle">normal</item>
		<item
			name="android:textColor">#FF000000</item>
	</style>
	
	<style
		name="ResultExposureTextSpecial"
		parent="@android:style/TextAppearance">
		<item
			name="android:textSize">16dip</item>
		<item
			name="android:textStyle">italic|bold</item>
		<item
			name="android:textColor">#FF3C3CFF</item>
	</style>

	<style
		name="GlassDropdownItem"
		parent="@android:style/Widget.TextView.SpinnerItem">
		<item
			name="android:textColor">@color/white</item>
		<item
			name="android:gravity">center_vertical|center_horizontal</item>
	</style>

	<style
		name="ResultsListView"
		parent="@android:style/Widget.ListView">
		<item
			name="android:cacheColorHint">@color/translucent</item>
		<item
			name="android:listSelector">@drawable/z_selector_background</item>
	</style>

	<style
		name="GlassTheme"
		parent="@android:style/Theme">
		<item
			name="android:spinnerItemStyle">@style/GlassDropdownItem</item>
		<item
			name="android:listViewStyle">@style/ResultsListView</item>
	</style>
	
	<style
		name="GlassThemeDialog"
		parent="@android:style/Theme.Dialog">
		<item
			name="android:spinnerItemStyle">@style/GlassDropdownItem</item>
		<item
			name="android:listViewStyle">@style/ResultsListView</item>
	</style>

</resources>